#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-8pnCIqDC43LwrjNcKT1Id
key:                  hls-retrie-plugin-1.0.1.1-8pnCIqDC43LwrjNcKT1Id
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7be27022012582a7d8f30b88427d55bd
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-8pnCIqDC43LwrjNcKT1Id
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-8XombrjaOwOBUMyXlLgDga ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.0-CSaxrvNgVuwCaL66iTzMqN
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    hls-plugin-api-1.2.0.0-CcgG4WV8KBhDgijLuZgJOY
    lsp-1.2.0.1-Etra91Veon1BL5QojYPuCI
    lsp-types-1.3.0.1-HF4Y38CexgZ6NbO4Zt1PiV
    retrie-1.1.0.0-CbwySQiOikv5JKlDgiCEBT
    safe-exceptions-0.1.7.3-4YLTJ0TNOo4C71kE8b7ESK text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

